Subject: Re: Where did devel/php4-pcre go?
To: None <>
From: Xavier HUMBERT <>
List: tech-pkg
Date: 09/05/2003 23:21:25
Jaromir Dolecek <> wrote:

> > And, while fixing this, it happens that php4-imap, hence impa-uw, hence
> > squirrelmail -at least- all are impacted by this modif.
> These should already be updated to not have DEPENDS on pcre/session/xml.

Sure. But, after upgrading php, you are *required* to upgrade those. You
can't wait, say, next weekend, when users are idle...

<thinking about correct english phrase... does not spring to mind>
I prefered I would have been warned before
</sorry for poor english>